@charset "UTF-8";
/* CSS Document */

header .container, footer .container{background:none;}

.header-main{background-image: url(/media/image/header-quiltcabin.jpg); background-repeat:no-repeat; background-position:center bottom;}
.navigation-main{background:#f7fbf5; border-bottom: 3px solid #64b234;}
.navigation-main .container{background:#64b234;}

.footer-main{border-top: 3px solid #64b234; background-image: url(/media/image/header-quiltcabin.jpg); background-repeat:no-repeat; background-position:center bottom;}

/* Logo */

.header-main .logo-main .logo--shop, .header-main .logo-main .logo--link{
height: 6rem;
}

.header-main .header--navigation {
    padding: 0.625rem 0rem 1rem;
}
.logo-main{margin-top:-20px;}

@media only screen and (max-width: 480px) {
.header-main .logo-main .logo--shop, .header-main .logo-main .logo--link{
height: 5.125rem; text-align:center;
}
.header-main .header--navigation {
    padding: 0.625rem 0rem ;
}
}


/* Footer */
.footer-main .footer--logo {
    color: #009fe3;
    font-size: 1rem;
}

.footer-main .footer--copyright {
    font-size: 0.6rem;
}


.footer-main  {
  background-size: 120% auto;
}



/* Navigation */


.navigation-main .navigation--link {
    background-clip: padding-box;
    border-radius: 0;
    color: #d0e8c1;
    cursor: pointer;
    display: block;
    font-size: 1rem;
    margin: 0;
    padding: 0.5rem 0.875rem;
}

.navigation-main .navigation--link:hover {
    background-clip: padding-box;
    border-radius: 0;
    color: #fff;}
	
/* Content */

.emotion--category-teaser .category-teaser--title {
    background: rgba(240, 240, 240, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #444;
    display: block;
    font-weight: 600;
    left: 0;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    position: absolute;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.es_social{ width:30%; display:inline-block; padding:10px 0; text-align:center; margin-left:10px;}
.es_social a{display:inline-block; vertical-align: middle; height: 100% }

@media (max-width: 765px) {
.header-main .logo-main {
    margin-bottom: 0;
    margin-top: 0;
}
.emotion--category-teaser .category-teaser--title {
    font-size: 1.7rem;
}
.html--content p {
    font-size: 2.2rem;
    line-height: 2.8rem;
}

.emotion--product-slider .box--emotion .product--title {
    font-size: 1.5rem;
    height: 3em;
    line-height: normal;
}

.es_social {
  width: 100%;
}

}

@media screen and (min-width: 48em) {
    .sidebar-main .shop-sites--container {
        display: block;
    }
}